Subject: bug#65735: [PATCH] key-translate should use the 1st key of a key sequence

From: Stefan Kangas <[email-masked]>
Date: Thu, 7 Sep 2023 07:01:44 -0700

Eli Zaretskii <[email-masked]> writes:

>> In the interests of, uhm, eating our own dogfood, how about the
>> following as well for master (or should I let sleeping dogs lie 😺)
>
> I'll let Stefan answer that, as, among the two of us, he is the
> enthusiast of modernizing ;-)

;-)

I have no objections to the patch, so please go ahead.

One benefit of using our "new" API's (a.k.a. dogfooding) is that it
gives us a chance to test them in practice.  For example, it helped me
find some issues in keymap.el that we were able to rectify before 29.1.